<div class="jumbotron text-center">
    <h1 class="display-3" >Thank You!</h1>
    <p class="lead"><strong>Please check your email</strong> for further instructions on how to complete your account setup.</p>
    <hr>
    <p>
      Having trouble? <a class="nav-link active" routerLink="/contact-us" routerLinkActive="active">Contact us</a>
    </p>
    <p class="lead">
      <a class="nav-link active" routerLink="/home" routerLinkActive="active">Continue 4to homepage</a>
    </p>
  </div>
